اخبار آخرین اخبار انفورماتیک رویای پارسیان

اطلاعیه باگ امنیتی دروردپرس نسخه های قبل 4.7.2

Wednesday, February 1, 2017


پیرو گزارش شرکت های فعال در زمینه امنیت وب سایت ، وردپرس های نسخه های قبل از 4.7.2 دارای باگ امنیتی ای بوده اند که در سایت وردپرس اعلام نشده است و در آخرین نسخه 4.7.2 این مشکل برطرف شده است. لطفا در صورتی که وب سایت شما نسخه قبل از 4.7.2 هست فورا به آخرین نسخه اپدیت کنید. باگ امنیتی موجود در وردپرس ها به صورت خطر دسترسی و افزایش سطح دسترسی از طریق rest api بدون چک شدن ورود کاربر میباشد . برای...

بیشتر »




« صفحه قبل



RSS مشاهده RSS



Language: